Help Center>Product Help

Platform compatibility

For 12.x platform compatibility information, please see the Product Availability Matrix.

11.x

User Governance

SAPIS

LMS

Workflow

Composer

Studio

WFM

- - 11.1.0* - - - -
11.1.1 11.1.1 11.1.1 11.1.1 11.1.1 11.x 11.x
11.2.0 11.2.0 11.2.0 11.2.0 11.2.0
11.2.1 11.2.1 11.2.1 11.2.1 11.2.1
11.2.5 - 11.2.5 11.2.5 11.2.5
- - 11.3.0* - - 11.3.0** 11.3.0+

* These LMS versions cannot be used with Foundation.

** Studio v11.3.0 cannot be used with Foundation.

+ WFM v11.3.0 is the recommended version regardless of Studio and Foundation versions.

 

10.x

Central

SAPIS

Workflow

Composer

10.7 10.7 10.8 11.0.1
10.9 11.0.2
10.9.1 11.0.3

Central and SAPIS v10.7 will work with any of the Workflow and Composer versions listed here.

Use the same version of Studio 10.x as Central.

Use the same version of Winshuttle Function Module (WFM) as Studio and Central.